@media screen and (max-width:1000px){
body{background:none!important;}

/*Web Font*/
/*セザンヌ Pro DB*/
#contents_wrap h2 span.ttl,
#model_navi h6,
#model_navi ul li{font-family:'CezannePro-DB';}

/* 欧文数字用フォント:Cantarell Bold 700  */
#contents_wrap h2 span.eng{font-family:'Cantarell', sans-serif;}


.pc,
.sp{display:none;}
.pctb,
.tb,
.tbsp{display:block;}

/* header ----------------------*/
#wrapper{padding-bottom:10px;}
#wrap{overflow:hidden;}
#page2 #header_wrap,
#header_wrap{width:100%;position:static;left:0;height:auto;min-width:320px;margin-left:0;background:none;min-height:inherit;}
#header_wrap:after{content:".";height:0;line-height:0;clear:both;display:block;visibility:hidden;}

#header{width:auto;height:auto;padding:0;}

#header #sp_header:after{content:".";height:0;line-height:0;clear:both;display:block;visibility:hidden;}
#header #sp_header{padding:0;width:100%;display:block;height:75px;margin-bottom:-25px;}

#header #logo{margin-left:15px;width:91px;height:89px;}
#header #logo a{width:100%;height:100%;background:url(../img/resp/logo.png) no-repeat;background-size:91px 89px;}
#header #logo img{display:none;}

#header_wrap #header #btns{top:10px;right:86px;}
#header_wrap #header #btns ul{overflow:hidden;}
#header_wrap #header #btns ul li{padding:0;margin-right:5px;
-moz-box-shadow:1px 1px 1px #696767;
-webkit-box-shadow:1px 1px 1px #696767;
box-shadow:1px 1px 1px #696767;}
#header_wrap #header #btns ul li img{display:none;}
#header_wrap #header #btns ul li span{display:block;height:31px;padding-left:30px;line-height:31px;font-size:0.9em;}

#header_wrap #header #btns ul li.tel{display:block;height:31px;box-shadow:none;}
#header_wrap #header #btns ul li.tel a{
	display:block;
	height:21px;
	background:url(../img/resp/tel.png) no-repeat left center;
	background-size:30px 30px;
	padding:5px 10px 5px 30px;
	font-size:21px;
	text-decoration:none;
	letter-spacing:0;
	line-height:1;
}

#header_wrap #header #btns ul li.toiawase a{width:120px;height:30px;background:url(../img/resp/btn_toiawase.png) no-repeat;background-size:120px 31px;}
#header_wrap #header #btns ul li.siryo a{width:95px;height:30px;background:url(../img/resp/btn_siryo.png) no-repeat;background-size:95px 31px;}
#header_wrap #spMenu{display:block;position:absolute;top:10px;right:15px;}
#header_wrap #spMenu li{float:right;}
#header_wrap #spMenu li#telbtn{display:none;}
#header_wrap #spMenu li#menubtn{
	width:71px;
	height:31px;
	cursor:pointer;
	text-indent:-999em;
	background-image:url(../img/resp/menu.png);
	background-repeat:no-repeat;
	background-size:71px 62px;
	-webkit-background-size:71px 62px;
}
#header_wrap #spMenu li#menubtn.off{background-position:right top;}
#header_wrap #spMenu li#menubtn.on{background-position:right bottom;}
#header #headBn{display:none;}
#header #headBn ul{ width:370px; margin:0 auto;}
#header #headBn li.btn00{display:block;text-align:center;height:30px;}
#header li.btn01{padding-left:12px;padding-right:0;margin-top:9px;}
#header li.btn01 br{ display:none;}
#header li.btn01 ol{ line-height:1;}
#header li.btn01 #fd_01{font-size:2em;line-height:0.9; display:block;}
#header li.btn01 #fd_02{ font-size:0.85em;line-height:1.6;display:block;}
#header li.btn02{ padding-right:9px;margin-left:8px;}
#header li.btn02,
#header li.btn03{
	border:none;
	padding:0;
	margin-top:8px;
	box-shadow:none;
	text-align:center;
	font-size:0.8em;
	letter-spacing:-0.3px;
}
#header li.btn02 a,
#header li.btn03 a{ background:none; padding-left:0;}
#header li.btn02:hover,
#header li.btn03:hover{background:#fff;text-decoration:none;}
#header li.btn02 br,
#header li.btn03 br{ display:inherit;}
#header li.btn02 img,
#header li.btn03 img{display:inherit;border:1px solid #78A400;background:#fff;box-shadow:0 1px 0 #bfbfc0;}
#header li.btn02 img:hover,
#header li.btn03 img:hover{background:#F7F1D9;text-decoration:none;}
#header li.btn02 img{padding:7px 6px 6px;}
#header li.btn03 img{padding:8px 6px;}
#header #headBn li.btn04{ padding:0 2px 0 0;}
#header #headBn li.btn05{ clear:both; padding:0;}

/* style_swith */
#header #switch{display:none;}

/* navi */
#navi{display:none;}
#navi_sp{display:none;width:100%;padding-bottom:20px;background:#eae1b5;}
#navi_sp > ul{width:auto;padding:15px 0;}
#navi_sp li{padding-bottom:0;position:relative;}
#navi_sp li.spbox01{float:left;width:50%;}
#navi_sp li.spbox00,
#navi_sp li.spbox02{float:left;width:100%;}
#navi_sp > ul > li > a{
	display:block;
	background:#fff;
	padding:13px 0 13px 10px;
	color:#331409;
	font-size:0.95em !important;
	text-align:left;
	text-decoration:none;
	border-bottom:2px solid #eae1b5;
}
#navi_sp li > a:hover{text-decoration:none;}
#navi_sp li.left > a{border-right:2px solid #eae1b5;margin-left:15px;}
#navi_sp li.right > a{margin-right:15px;}
#navi_sp li.spbox00 > a,
#navi_sp li.spbox02 > a{margin:0 15px;cursor:pointer;}
#navi_sp li.spbox00 > a{background:#fff;}
#navi_sp li.spbox02 > a{
	background:url(../img/resp/open.png) no-repeat right center #fff;
	-webkit-background-size:34px 24px;
	-moz-background-size:34px 24px;
	background-size:34px 24px;
}
#navi_sp li#full a{background-image:none;}
#navi_sp .close{
	background:url(../img/resp/close.png) no-repeat right center;
	-webkit-background-size:34px 24px;
	-moz-background-size:34px 24px;
	background-size:34px 24px;
}

#navi_sp .subnavi{
	display:none;
	position:absolute;
	top:0px;
	padding-top:69px;
	z-index:10002;
	background:rgba(0,0,0,0.7);
	width:100%;
	height:100%;
	padding-top:20000px;
	margin-top:-20000px;
	padding-bottom:20000px;
	margin-bottom:-20000px;
}
#navi_sp .sn_menu{
	background:#EAE1B5;
	border-left:2px solid #EAE1B5;
	border-right:2px solid #EAE1B5;
	margin:0 15px;
	padding:2px 0 0;
}
#navi_sp .sn_menu a{
	display:block;
	background:#FFF;
	padding:15px 10px;
	color:#331409;
	text-align:left;
	text-decoration:none;
}
#navi_sp .sn_menu a:hover{text-decoration:none;}
#navi_sp .sn_close{
	background:#331409;
	margin:0 15px;
	border-left:2px solid #331409;
	border-right:2px solid #331409;
	border-bottom:2px solid #331409;
}
#navi_sp .sn_close a{
	display:block;
	padding:15px 10px;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	}

#navi_sp .other{ margin:0 15px}
#navi_sp .other p{float:left; width:50%; padding:10px 0;text-align:left;}
#navi_sp .other p a{
	background:url(../img/resp/tbmenu_04.png) no-repeat left center;
	-webkit-background-size:9px 10px;
	-moz-background-size:9px 10px;
	background-size:9px 10px;
	padding-left:15px;
	color:#331409;
	text-decoration:none;
	letter-spacing:normal;
	font-size:0.95em;
}
#navi_sp p#menuclose{
	padding:16px 12px;
	clear:both;
	margin:0 15px;
	background:url(../img/resp/close.png) no-repeat right center #331409;
	-webkit-background-size:35px 24px;
	-moz-background-size:35px 24px;
	background-size:35px 24px;
}
#navi_sp p#menuclose a{
	color:#ffffff;
	text-decoration:none;
	display:block;
	background:none;
	border:none;
	font-size:inherit;
	padding:0;
	cursor:pointer;
}


/* contents */
#contents{width:auto;padding:0 15px;background:none;}
#contents.normal,
#page2 #contents{padding:0;}
.wrap_2column #contents{width:auto;margin:0 auto;}
.wrap_2column #contents .main_contents{width:auto;float:none;margin:0 auto;padding:20px 15px;border-left:none;}
#page30 #contents.normal,#page31 #contents.normal,#page32 #contents.normal,
#page33 #contents.normal,#page34 #contents.normal,#page37 #contents.normal,
#page55 #contents.normal,#page57 #contents.normal,#page58 #contents.normal,
#page64 #contents.normal,#page66 #contents.normal,#page69 #contents.normal,
#page72 #contents.normal,#page112 #contents.normal,#page113 #contents.normal,
#page114 #contents.normal,#page115 #contents.normal,#page116 #contents.normal,
#page117 #contents.normal,#page119 #contents.normal{background:none;padding:0;}

/* title */
#wide{display:block;width:100%;text-align:center;}

h2{
	background:#f7f1d9; /* Old browsers */
	background:-moz-linear-gradient(top,  #f7f1d9 0%, #ffffff 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f1d9), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,  #f7f1d9 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,  #f7f1d9 0%,#ffffff 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  #f7f1d9 0%,#ffffff 100%); /* IE10+ */
	background:linear-gradient(to bottom,  #f7f1d9 0%,#ffffff 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f1d9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	height:110px;
	padding-bottom:16px;
}
h2 span{display:block;text-align:center;}
h2 span.ttl{color:#3F2218;font-size:1.9em;letter-spacing:-3px;padding-top:10px;}
h2 span.eng{font-size:1.2em;color:#e1d597;padding-top:35px;padding-bottom:3px;border-bottom:2px solid #eae0b7;}
.side_menu{display:none;}

/* ボトムメニュー */
.bnavi{width:100%;max-width:950px;margin:0 auto;}
.bnavi a{display:block;}


/* What'sリノベ？ */
.current01 .bnavi h3{width:100%;height:116px;background:url(../img/concept/share/cnavi_ttl.gif) no-repeat;text-indent:-9999em;}
.current01 .bnavi ul{padding:0 0 30px 52px;height:101px;background:url(../img/concept/share/bg_cnavi.gif) left top no-repeat;clear:both;}
.current01 .bnavi ul li{float:left;padding:0 13px 0 0;}
.current01 .bnavi ul li a{width:260px;height:101px;text-indent:-9999em;}
.current01 .bnavi ul li.bmn01 a{background:url(../img/concept/share/cnavi_01.gif) no-repeat;}
.current01 .bnavi ul li.bmn02 a{background:url(../img/concept/share/cnavi_02.gif) no-repeat;}
.current01 .bnavi ul li.bmn03 a{background:url(../img/concept/share/cnavi_03.gif) no-repeat;}
#page103 .current01 .bnavi ul li.bmn01 a{background:url(../img/concept/share/cnavi_01_on.gif) no-repeat;}
#page104 .current01 .bnavi ul li.bmn02 a{background:url(../img/concept/share/cnavi_02_on.gif) no-repeat;}
#page105 .current01 .bnavi ul li.bmn03 a{background:url(../img/concept/share/cnavi_03_on.gif) no-repeat;}

/* リノベ成功術 */
.current02 .bnavi{width:931px;clear:both;padding:0 0 0 19px;margin:0 auto;}
.current02 .bnavi a{text-indent:-9999em;}
.current02 .bnavi h3{width:100px;height:70px;padding:0 610px 0 220px;;background:url(../img/knowhow/share/knavi_ttl.gif) no-repeat;} /* リノベ成功術 */
.current02 .bnavi h3 a{width:100%;height:100%;}
.current02 .bnavi ul li{float:left;padding:0 3px 26px 0;}
.current02 .bnavi ul li.bmn01 a{background:url(../img/knowhow/share/knavi_01.gif) no-repeat;width:180px;height:152px;} /* リフォームとリノベーションの違い */
.current02 .bnavi ul li.bmn02 a{background:url(../img/knowhow/share/knavi_02.gif) no-repeat;width:180px;height:152px;} /* 住宅性能とリノベーション */
.current02 .bnavi ul li.bmn03 a{background:url(../img/knowhow/share/knavi_03.gif) no-repeat;width:180px;height:152px;} /* “買ってからリノベ”は失敗のもと */
.current02 .bnavi ul li.bmn04 a{background:url(../img/knowhow/share/knavi_04.gif) no-repeat;width:180px;height:152px;} /* リノベーションできる物件探し */
.current02 .bnavi ul li.bmn05 a{background:url(../img/knowhow/share/knavi_05.gif) no-repeat;width:180px;height:152px;} /* マンションリノベーション */

#page61 .current02 .bnavi ul li.bmn01 a{background:url(../img/knowhow/share/knavi_01_on.gif) no-repeat;width:180px;height:152px;} /* リフォームとリノベーションの違い */
#page62 .current02 .bnavi ul li.bmn02 a{background:url(../img/knowhow/share/knavi_02_on.gif) no-repeat;width:180px;height:152px;} /* 住宅性能とリノベーション */
#page63 .current02 .bnavi ul li.bmn03 a{background:url(../img/knowhow/share/knavi_03_on.gif) no-repeat;width:180px;height:152px;} /* “買ってからリノベ”は失敗のもと */
#page64 .current02 .bnavi ul li.bmn04 a{background:url(../img/knowhow/share/knavi_04_on.gif) no-repeat;width:180px;height:152px;} /* リノベーションできる物件探し */
#page65 .current02 .bnavi ul li.bmn05 a{background:url(../img/knowhow/share/knavi_05_on.gif) no-repeat;width:180px;height:152px;} /* マンションリノベーション */

.current02 .btnPlan{width:200px;height:41px;padding-left:270px;background:url(../img/knowhow/share/btn_plan.gif) no-repeat;margin:0 0 0 auto;}
.current02 .btnPlan h4{display:none;}
.current02 .btnPlan a{width:100%;height:100%;}


/* before&after */
.current03 .bnavi{clear:both;width:100%;padding:0;}
.current03 .bnavi h4{width:auto;height:20px;margin:0 30px 5px;padding:8px 0 0 20px;background:url(../img/voice/share/pt_01.gif) no-repeat;text-indent:0;color:#ffbf00;font-size:1.15em;}

.current03 .bnavi .menuBox{border:none;}
.current03 .bnavi ul.fmenu{border:#ffbf00 1px solid;margin:0 20px 0 17px;padding:1px;}
.current03 .bnavi ul.fmenu li{padding:1px;border-bottom:#FFBF00 1px dotted;}
.current03 .bnavi ul.fmenu li:last-child{padding:3px;border-bottom:none;}
.current03 .bnavi ul.fmenu li a{
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAKCAYAAAB8OZQwAAAAL0lEQVQIW2OMNRH9v/jMa0YGJADmoEvAVSBLoGiDSaAIwowiLIihHcMiDCdhczwAWAojVT66VCsAAAAASUVORK5CYII=) no-repeat 15px 17px;
	padding:12px 0 10px 25px;
	color:#5d3415;
	text-decoration:none;
}


#page28 .current03 .bnavi ul.fmenu li.bmn01 a,
#page29 .current03 .bnavi ul.fmenu li.bmn02 a,
#page30 .current03 .bnavi ul.fmenu li.bmn03 a,
#page31 .current03 .bnavi ul.fmenu li.bmn04 a{
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAANElEQVQYV2P8DwSMQMBAAIAVEKMYbhIhxShW4lOM4TZcislTSJTVRHmGkCJQEDISowikEACjuCgLG+s2BAAAAABJRU5ErkJggg==) no-repeat #ffbf00 15px 17px;
	padding:12px 0 10px 25px;
	color:#fff;
}


/* リノベ講座 */
.current04 .bnavi{width:100%;padding-top:30px;}
.current04 .bnavi h3{color:#5d3415;background:none;text-indent:0;font-family:"TsukuMinPr5-B";height:30px;font-size:1.3em;}
.current04 .bnavi ul{width:100%;height:auto;padding:0;border-top:2px solid #ffbf00;border-right:none;border-bottom:none;border-left:none;}
.current04 .bnavi ul li{float:left;width:50%;padding:1px 0;border-bottom:2px solid #ffbf00;}
.current04 .bnavi ul li a{display:block;width:auto;height:auto;line-height:42px;text-indent:0;text-decoration:none;}
.current04 .bnavi ul li.bmn01 a,                                                                               /* STUDIO・ISショールーム */
.current04 .bnavi ul li.bmn02 a,                                                                               /* モデルルーム */
.current04 .bnavi ul li.bmn03 a,                                                                               /* エスコートハウス */
.current04 .bnavi ul li.bmn04 a,                                                                               /* イベント予告 */
.current04 .bnavi ul li.bmn05 a{background:url(../img/share/sp_pt.png) no-repeat 10px center #ffffff;color:#000000;background-size:6px 9px;padding-left:30px;}/* イベントレポート */

#page99 #contents_wrap h2 span.ttl{letter-spacing:-3px;}
#page99 h2 span.eng{padding-bottom:12px;padding-top:18px;font-size:1.4em;}
#page99  .current04 .bnavi ul li.bmn02 a,                                                                      /* モデルルーム */
#page100 .current04 .bnavi ul li.bmn02 a,                                                                      /* TREESS */
#page101 .current04 .bnavi ul li.bmn02 a,                                                                      /* 新モデルハウス */
#page102 .current04 .bnavi ul li.bmn02 a,                                                                      /* 新モデルハウス2 */
#page89  .current04 .bnavi ul li.bmn03 a{background:url(../img/share/sp_pt_o.png) no-repeat 10px center #331409;color:#ffffff;background-size:6px 9px;}             /* エスコートハウス */


/* footer */
#footer_wrap{margin-top:25px;}
#footer_wrap{min-width:599px;}
/* tblink */
#footer_tblink{display:inherit;width:100%;font-size:0.9em;}
#footer_tblink > p{height:22px;background:url(../img/resp/f_menu.png) no-repeat 15px center #331409;padding-bottom:0;text-indent:-9999px;}
#footer_tblink .clearfix{position:relative;margin-top:1px;}
#footer_tblink .tbfm01,
#footer_tblink .tbfm02{overflow:hidden;clear:both;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAYAAAD5PA/NAAAAE0lEQVQImWN48PDh/wcPH/6HAQB+SQ87FmvidAAAAABJRU5ErkJggg==) repeat-x right bottom;}
#footer_tblink .lst{background:none;}

#footer_tblink a{color:#000;text-decoration:none;}
#footer_tblink .tbfm01 li,
#footer_tblink .tbfm02 li{float:left;padding:10px 0;}
#footer_tblink .tbfm01 li{width:25%;}
#footer_tblink li a{
	display:block;
	background:url(../img/resp/tbmenu_02.png) no-repeat 15px 3px;
	-webkit-background-size:6px 12px;
	-moz-background-size:6px 12px;
	background-size:6px 12px;
	padding-left:26px;
}

#footer_tblink .tbfm02 h4 a{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJCAYAAADgkQYQAAAAFUlEQVQYV2M0FuH8z0AAMI4qIioIAGMTC9FeyYamAAAAAElFTkSuQmCC) no-repeat 15px center;padding-left:28px;}
#footer_tblink .tbfm02 h4{float:left;padding:15px 0;width:25%;}
#footer_tblink .tbfm02{position:relative;top:1px;}
#footer_tblink .tbfm02 ul{float:right;width:75%;
}
#footer_tblink .tbfm02 ul li{width:50%;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAYAAAD5PA/NAAAAE0lEQVQImWN48PDh/wcPH/6HAQB+SQ87FmvidAAAAABJRU5ErkJggg==) repeat-x right bottom;}

#footer_tblink .tbfm02 ul.column1 li{float:none;width:100%;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAYAAAD5PA/NAAAAE0lEQVQImWN48PDh/wcPH/6HAQB+SQ87FmvidAAAAABJRU5ErkJggg==) repeat-x right bottom;}


#footer_link{display:none;}
#btm_box{width:auto;height:auto;border-top:solid 2px #331409;border-bottom:solid 2px #331409;padding:30px 15px 30px;background-image:none;}
#btm_box ul{width:100%;max-width:572px;margin:0 auto;float:inherit;}
#footer_wrap #banner_box2{width:572px;left:50%;margin-left:-286px;}
#footer_wrap #banner_box2 ul{width:572px;}
#btm_box ul li.logo,
#btm_box ul li.tel{display:none;}
#btm_box ul li{
	width:48%;
	max-width:280px;
	-webkit-box-shadow:1px 1px 0px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:   1px 1px 0px 0px rgba(0, 0, 0, 0.5);
	box-shadow:        1px 1px 0px 0px rgba(0, 0, 0, 0.5);
}
#footer_wrap #banner_box2{bottom:30px;}
#footer_wrap #banner_box2 ul li{float:left;width:275px;}
#footer_wrap #banner_box2 ul li a{text-indent:inherit;line-height:66px;width:auto;}
#footer_wrap #banner_box2 ul li#bnr01{background:url(../img/share/bn01_sp.png) no-repeat scroll left top;background-size:290px 66px;margin-right:10px;}
#footer_wrap #banner_box2 ul li#bnr01 a{color:#ffffff;padding-left:12px;}
#footer_wrap #banner_box2 ul li#bnr02{background:url(../img/share/bn02_sp.png) no-repeat scroll left top;background-size:290px 66px;padding-right:0;}
#footer_wrap #banner_box2 ul li#bnr02 a{color:#323333;text-align:center;font-family:"TsukuMinPr5-B";padding:0 0 0 43px;font-size:1.2em;}
#btm_box ul li.siryo{float:left;background:url(../img/resp/syo_sp_bg.gif) repeat left top;}
#btm_box ul li.toiawase{float:left;background:url(../img/resp/toi_sp_bg.gif) repeat left top;margin-right:10px;}
#btm_box ul li.toiawase a{width:auto;height:auto;background:url(../img/share/contact01_sp.gif) no-repeat 6px center;background-size:19px 12px;}
#btm_box ul li.siryo a{width:auto;height:auto;background:url(../img/share/contact02_sp.gif) no-repeat 6px center;background-size:15px 17px;}
#btm_box ul li a{color:#331409;text-decoration:none;text-indent:inherit;font-family:"CezannePro-DB";line-height:40px;padding-left:28px;}
#com_link{width:auto;padding:0;max-width:555px;}
#com_link #foot_hp_bn{float:none;width:100%;border-bottom:solid 2px #ffbf00;padding-bottom:20px;}
#com_link #foot_hp_bn ul{overflow:hidden;width:100%;max-width:570px;margin:0 auto;}
#com_link #foot_hp_bn ul li{width:48%;max-width:279px;}
#com_link #foot_hp_bn ul li.bnr01{float:left;}
#com_link #foot_hp_bn ul li.bnr02{float:right;}
#com_link #foot_hp_bn ul li a{display:block;text-decoration:none;font-size:1.1em;height:66px;line-height:66px;}
#com_link #foot_hp_bn ul li.bnr01{background:#73a5c9;}
#com_link #foot_hp_bn ul li.bnr02{background:url(../img/resp/bg_bnr02.jpg);}
#com_link #foot_hp_bn ul li.bnr01 a{background:url(../img/resp/bnr01.jpg) no-repeat right top;background-size:144px 63px;color:#fff;text-indent:15px;}
#com_link #foot_hp_bn ul li.bnr02 a{background:url(../img/resp/bnr02.jpg) no-repeat right top;background-size:144px 63px;color:#331409;}
#com_link #foot_hp_bn ul li.bnr02 a span{display:block;float:left;width:86px;height:66px;background:url(../img/resp/bnr02_2.png) no-repeat center center;background-size:56px 48px;text-indent:-9999em;}
#com_link #foot_hp_bn ul li.bnr02 a b{color:#b70d23;}
#com_link h2{display:none;}
#com_link #com_box{float:none;width:100%;margin:0;padding:20px 0;font-size:0.87em;}
#com_link #com_box p,
#com_link #com_box li{text-align:center;}
#com_link #com_box p br.tbsp{display:block;}
#com_link #com_box p.key{display:none;}
#telbefore{display:inline;}
#fBnr{margin-bottom:0;}

/* copyright */
#copybox{border:none;padding:22px 0 12px;font-size:0.8em;max-width:555px;margin:0 auto;}

/* page_top */
#pageTop{position:fixed;bottom:20px;right:20px;z-index:10000;width:60px;height:60px;background:url(../img/share/pagetop.png) no-repeat;text-indent:-9999em;cursor:pointer;}
#pageTop:hover{background:url(../img/share/pagetop.png) no-repeat;}
#pageTop a{display:block;}
}

/* bottom navi 02 楽しむ */
@media screen and (max-width:1000px){/* 4列 */
	#model_navi{width:auto;padding:40px 0 0;margin:0 auto;}
	#model_navi h6{background:url(../img/share/bg3.gif);width:134px;height:35px;line-height:35px;text-indent:1em;color:#fff;margin-bottom:5px;}
	#model_navi ul{background:url(../img/share/bg4.gif);padding:10px 0 0 10px;height:auto;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
	#model_navi ul li{width:48%;margin:0 10px 10px 0;background-color:#fff;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
	#model_navi ul li a{width:auto;}
	#model_navi ul li.bmn01 a,
	#model_navi ul li.bmn02 a,
	#model_navi ul li.bmn03 a,
	#model_navi ul li.bmn04 a,
	#model_navi ul li.bmn05 a{background:url(../img/resp/pt.png) no-repeat 10px center;background-size:14px 14px;text-indent:30px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;line-height:49px;text-decoration:none;}
	#page119 #model_navi ul li.bmn01 a,
	#page120 #model_navi ul li.bmn02 a,
	#page121 #model_navi ul li.bmn02 a,
	#page67  #model_navi ul li.bmn03 a,
	#page34  #model_navi ul li.bmn04 a,
	#page37  #model_navi ul li.bmn05 a{background:url(../img/resp/pt.png) no-repeat 10px center;background-size:14px 14px;}
	#page119 #model_navi ul li.bmn01,
	#page120 #model_navi ul li.bmn02,
	#page121 #model_navi ul li.bmn02,
	#page67  #model_navi ul li.bmn03,
	#page34  #model_navi ul li.bmn04,
	#page37  #model_navi ul li.bmn05{background-color:#eae1b5;}
}

